WordPressのエラー require_once

0
いいねをした人: 居ません
2件の投稿を表示中 - 1 - 2件目 (全2件中)
  • 投稿者
    投稿
  • #139739
    diiih
    参加者
    15

    【お使いの Snow Monkey のバージョン】不明
    【お使いの Snow Monkey Blocks のバージョン】
    【お使いの Snow Monkey Editor のバージョン】
    【お使いの PHP のバージョン】
    【お使いのブラウザ】
    【当該サイトのURL】非公開

    ### 発生している問題

    以下のエラーが出てしまい管理画面にも入れないようです。検索してはみているのですが、具体的な原因がわからず困っております。現時点でのテーマなどのバージョンが不明で情報が少なく申し訳ありません。

    Warning: require_once(/xxxxx/public_html/wp-admin/admin.php): failed to open stream: Permission denied in /xxxxx/public_html/wp-admin/index.php on line 10
    
    Fatal error: require_once(): Failed opening required '/xxxxx/public_html/wp-admin/admin.php' (include_path='.:/opt/php-7.4.33-2/data/pear') in /xxxxx/public_html/wp-admin/index.php on line 10

    何かこのエラーに心当たりありましたらご教授いただけると幸いです。

    ### 試したこと

    0
    いいねをした人: 居ません
    #139740
    アバター画像キタジマ タカシ
    参加者
    2276

    wp-admin/admin.php が読み込めない(failed to open stream)。アクセス拒否で(Permission denied)。

    ということだと思うので、まずは wp-admin/admin.php のパーミッションが何になっているかを確認して、読み込めるパーミッションに変えると良いのかなと思います。

    一般的には 644 または 640 になると思います。

    0
    いいねをした人: 居ません
2件の投稿を表示中 - 1 - 2件目 (全2件中)
  • トピック「WordPressのエラー require_once」には新しい返信をつけることはできません。

ドキュメント

Snow Monkey の設定方法やマニュアルを掲載しています。

ドキュメント

フォーラム

Snow Monkey の使い方やカスタマイズについてのご質問・ご要望等はサポートフォーラムで行っています。サポートフォーラムは誰でも閲覧できますが、書き込みできるのは Snow Monkey 購入者のみとなります。

サポートフォーラム

よくあるご質問

Snow Monkey のサービスについて不明な点がある場合は、まずはよくあるご質問をご確認ください。

よくあるご質問

お問い合わせ

よくあるご質問を見ても解決しなかった場合、試用版の申請については問い合わせフォームからお願いいたします。

お問い合わせ

Snow Monkey は Gutenberg ブロックエディターに対応した 100%GPL の WordPress テーマです。拡張性を意識した開発をおこなっており、カスタマイザーとブロックでスピーディーにサイトを立ち上げるだけでなく、CSS やフックを駆使した高度なカスタマイズにも柔軟に対応できます。